System.Xml 2.0.0.0 System.Enum To be added. To be added.
- Field
  2.0.0.0
  System.Xml.Serialization.Configuration.DateTimeSerializationSection+DateTimeSerializationMode To be added.
- Field
  2.0.0.0
  System.Xml.Serialization.Configuration.DateTimeSerializationSection+DateTimeSerializationMode To be added.
- Field
  2.0.0.0
  System.Xml.Serialization.Configuration.DateTimeSerializationSection+DateTimeSerializationMode To be added.